@charset "UTF-8";
/* CSS Document */
/*	LARGE	*/
body {
	font-size:0.93em;
}
#news-list p.row-paragraph{
	width:476px;
}
a.date,span.date{
	padding-left:10px;
	background:url(../images/common_blt.gif) 0 0.5em no-repeat;
}
a.date .date-year,span.date .date-year{
	width:55px;
}
a.date .date-month,span.date .date-month{
	width:35px;
}
a.date .date-day,span.date .date-day{
	width:35px;
}
#index-list p.row-paragraph{
	width:423px;
}
#news-list a.date,#news-list span.date{
	width:70px;
	
}
#news-ir-list p.row-paragraph{
	width:421px;
	
}
#news-ir-latest p.row-paragraph{
	width:709px;
	
}

